body{
    --Color-Form-Content-General: rgba(71, 71, 71, 0.80);
    --Color-Content-General-2: rgba(71, 71, 71, 0.80);;
}

.tab-select{
    display: flex;
    justify-content: center;
    padding-top: 20px;
}
.tab-select__container{
    flex-direction: row;
    flex-wrap: nowrap;
    min-width: 328px;
    max-width: 328px;
}

.tab-select__li{
   text-align: center;
   min-width: 164px;
   max-width: 164px;
   border-bottom: solid 1px var(--Color-Border-General-1, #C8D9D0);
}

.tab-select__li.active{
  border-bottom: solid 2px var(--Color-Border-Interactive-Selected, #008C39);
}

.tab-select__a{
    color: var(--Color-Content-General-2, rgba(71, 71, 71, 0.80));
    font-family: var(--font-family-2-regular);
    font-size: var(--size-font-75);
    font-weight: inherit;
    line-height: var(--size-font-line-height-2xs);
    font-style: var(--font-style-normal);
}

.tab-select__a:hover{
    color: var(--Color-Content-General-2, rgba(71, 71, 71, 0.80));
}

.tab-select__a--no-bottom{
    border-bottom: none;
}

.tab-select__a.active{
    color: var(--Color-Content-General-1, #2C2C2C);
    font-family: var(--font-family-2-smbold);
    font-size: var(--size-font-75);
    font-weight: inherit;
    line-height: var(--size-font-line-height-2xs);
    font-style: var(--font-style-normal);

}
.tab-select__divider{
    display: flex;
    align-items: center;
}

.tab-select__divider-container{
    min-width: 1px;
    max-width: 1px;
    height: 48px;
    background: var(--Color-Border-General-1, #C8D9D0);
}
.nav > li > .tab-select__a{
    padding: 1rem;
}

.landing-vivagym-form{
    display: flex;
    justify-content: center;
    padding: 40px 0 20px;
}

.landing-vivagym-form__container{
    min-width: 328px;
    max-width: 328px;
}

.landing-vivagym-form__title{
    margin-bottom: 8px;
    padding-bottom:0;
    text-align: center;
}

.landing-vivagym-form__description{
    color: var(--Color-Content-General-1, #2C2C2C);
    margin-bottom: 24px;
    text-align: center;
}

.landing-vivagym-form__hint{
    color: var(--Color-Content-General-2, rgba(71, 71, 71, 0.80));
    padding-left: 16px;
    margin-bottom: 0.75rem;
}

.landing-vivagym-form__required{
    color: var(--Color-Content-General-2, rgba(71, 71, 71, 0.80));
    margin-bottom: var(--size-space-32, 32px);

}

.landing-vivagym-form__buttons{
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 24px;
}

.landing-vivagym-form__button{
    display: flex;
    justify-content: center;
}

.landing-vivagym-form__llamame,
.landing-vivagym-form__contratar{
    width: 328px;
}

.landing-vivagym-form__input-wrapper .control-label{
    color: var(--Color-Content-General-2, rgba(71, 71, 71, 0.80));
}

.landing-vivagym-clientes{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: var(--size-space-40, 40px) 0 var(--size-space-20, 20px);

}
.landing-vivagym-clientes__title-container{
    min-width: 20.5rem;
    max-width: 20.5rem;
}
.landing-vivagym-clientes__title{
    color: var(--Color-Content-General-1, #2C2C2C);
    text-align: center;
    padding: 0 1rem;
    margin-bottom: 2rem;
}
.landing-vivagym-clientes__heading{
    display: flex;
    flex-direction: column;
    justify-content: center;
    5rem;
    max-width: 20.5rem;
}
.landing-vivagym-clientes__experience{
    display: flex;
    gap: 1rem;
    border-radius: var(--border-radius-l, 1rem);
    background: var(--Color-Surface-General-2, #DCEBE1);
    margin-bottom: var(--size-space-40, 2.5rem);
}
.landing-vivagym-clientes__experience-picto{
    display: flex;
    align-items: start;
    padding: var(--size-space-20, 1.25rem) var(--size-space-0, 0) var(--size-space-20, 1.25rem) var(--size-space-16, 1rem);
}
.landing-vivagym-clientes__experience-discount{
    min-width: 3rem;
    min-height: 3rem;
}
.landing-vivagym-clientes__experience-description-wrapper{
    padding: var(--size-space-20, 1.25rem) var(--size-space-16, 1rem) var(--size-space-20, 1.25rem) var(--size-space-0, 0);
}
.landing-vivagym-clientes__experience-title{
    margin-bottom: 0.25rem;
    padding-bottom: 0;
}
.landing-vivagym-clientes__experience-description{
    margin-bottom: 0;
    padding-bottom: 0;
}
.landing-vivagym-clientes__requirements{
    color: var(--Color-Content-General-1, #2C2C2C);
}
.landing-vivagym-clientes__requirements-title{}
.landing-vivagym-clientes__requirements-container{}
.landing-vivagym-clientes__requirement{
    display: flex;
    gap: var(--size-space-8, 0.5rem);

}
.landing-vivagym-clientes__requirement-check{
    display: flex;
    align-items: start;
}
.landing-vivagym-clientes__requirement-icon{
    min-width: 1.5rem;
    max-width: 1.5rem;
    height: 1.5rem;
}

.landing-vivagym-clientes-form{
    display: flex;
    justify-content: center;
    padding: var(--size-space-40, 2.5rem) var(--360-575-page-margin, 1rem) var(--size-space-20, 1.25rem) var(--360-575-page-margin, 1rem);

}

.landing-vivagym-clientes-form__container{
    padding: var(--size-space-32, 2rem) var(--size-space-12, 0.75rem);
    border-radius: var(--border-radius-l, 1rem);
    border: var(--border-width-s, 1px) solid var(--Color-Border-General-1, #C8D9D0);
    min-width: 328px;
    max-width: 328px;
}

.landing-vivagym-clientes-form__title{
    color: var(--Color-Content-General-1, #2C2C2C);
    text-align: center;
}

.landing-vivagym-clientes-form__subtitle{
    color: var(--Color-Content-General-2, rgba(71, 71, 71, 0.80));
    text-align: center;
    margin-bottom: 2rem;
}

.landing-vivagym-form-clientes__hint{
    color: var(--Color-Content-General-2, rgba(71, 71, 71, 0.80));
    padding-left: 1rem;
    margin-bottom: 1.5rem;
}

.landing-vivagym-form-clientes__input-wrapper{
    margin-bottom: 24px;
}

.contenedor-inputs{
    width: 100%
}

.landing-vivagym-form-clientes__campo-obligatorio{
    color: var(--Color-Content-General-2, rgba(71, 71, 71, 0.80));
    margin-bottom: 1.5rem;
}

.landing-vivagym-clientes-form #check-activar{
    gap: var(--checkbox-gap);
}

.landing-vivagym-form-clientes__acepto-condiciones .input-checkbox-wrapper > label{
    width: 19rem;
}

.landing-vivagym-form-clientes__acepto-condiciones .checkbox-inline{
    margin-bottom: 0.50rem;
}

.landing-vivagym-form-clientes__btn-enviar-solicitud{
    width: 19rem;
}

.landing-vivagym-form-clientes__factura-electronica {
    background: rgba(44, 44, 44, 0.5);
}

/* DIALOG */
.landing-vivagym-form-clientes__factura-electronica .modal-dialog {
    margin: 0 auto;
    width: 328px;
    max-width: 328px;
}
.landing-vivagym-form-clientes__factura-electronica .modal-content {
    display: flex;
    flex-direction: column;
    border: none;
    border-radius: 16px;
    background: #fff;
}
.landing-vivagym-form-clientes__factura-electronica .modal-topMiddle {
    display: flex;
    flex-direction: column;
    width: 100%;
}

.landing-vivagym-form-clientes__factura-electronica .modal-topMiddle-top {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 16px;
    gap: 8px;
}
.landing-vivagym-form-clientes__factura-electronica .modal-topMiddle-top-close {
    width: 100%;
    display: flex;
    justify-content: flex-end;
    height: 1.5rem;
}
.landing-vivagym-form-clientes__factura-electronica .modal-topMiddle-top-close button {
    background: none;
    border: none;
    padding: 0;
    cursor: pointer;
}
.landing-vivagym-form-clientes__factura-electronica .modal-topMiddle-top-close-shell-icon {
    width: 24px;
    height: 24px;
}
.landing-vivagym-form-clientes__factura-electronica .modal-topMiddle-top-imgContent {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 8px;
    width: 100%;
}

.landing-vivagym-form-clientes__factura-electronica .modal-topMiddle-top-imgContent-titleTexto {
    display: flex;
    flex-direction: column;
    gap: 8px;
    text-align: center;
    width: 100%;
}
.landing-vivagym-form-clientes__factura-electronica .modal-topMiddle-top-imgContent-titleTexto-title {
    margin: 0;
    padding: 0;
    color: #2c2c2c;
}
.landing-vivagym-form-clientes__factura-electronica .modal-topMiddle-top-imgContent-titleTexto-texto {
    margin: 0;
    color: #2c2c2c;
}
.landing-vivagym-form-clientes__factura-electronica .modal-topMiddle-middle {
    display: flex;
    flex-direction: column;
    padding: 8px 16px;
    gap: 16px;
}
.landing-vivagym-form-clientes__factura-electronica .modal-topMiddle-middle-inputText {
    width: 296px;
    display: flex;
    flex-direction: column;
}
.landing-vivagym-form-clientes__factura-electronica .modal-topMiddle-middle-inputText-label {
    display: flex;
    align-items: center;
    gap: 4px;
}
.landing-vivagym-form-clientes__factura-electronica .modal-topMiddle-middle-inputText-label-text {
    color: rgba(71, 71, 71, 0.8);
}
.landing-vivagym-form-clientes__factura-electronica .modal-bottom {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 16px 16px 40px;
}
.landing-vivagym-form-clientes__factura-electronica .modal-bottom-buttonMain {
    width: 296px;
    max-width: 296px;
    display: flex;
    justify-content: center;
}
.landing-vivagym-form-clientes__factura-electronica .modal-bottom-buttonMain-buttonContainer {
    width: 100%;
}
.modal-topMiddle-middle-inputText-fieldText-field-text .input-text-wrapper{
    margin-bottom: 0;
}

.landing-vivagym-form-clientes__modal-base .modal-dialog{
    min-width: 20.5rem;
    max-width: 20.5rem;
    margin: 0 auto;
}

.landing-vivagym-form-clientes__modal-base .modal-content{
    border-radius: var(--border-radius-l, 1rem);
    background: var(--Color-Surface-General-1, #FFF);
}

.landing-vivagym-form-clientes__modal-base button.close{
    height: 1.5rem;
}

.landing-vivagym-form-clientes__modal-base .img-modal-icon{
    height: 5rem;
    margin-bottom: 0.5rem;
}

.landing-vivagym-form-clientes__modal-base .titulo-modal{
    color: var(--Color-Content-General-1, #2C2C2C);
    text-align: center;
    margin-bottom: 0.5rem;
    padding-bottom: 0;
}

.landing-vivagym-form-clientes__modal-base p.texto-modal{
    color: var(--Color-Content-General-1, #2C2C2C);
    text-align: center;
    margin-bottom: 2.5rem;
    font-family: var(--font-family-2-regular);
    font-style: normal;
}

.landing-vivagym-form-clientes__modal-base p.texto-modal a.underline{
    font-size: 14px;
}

@media(min-width: 576px){

    .tab-select__container{
        min-width: 544px;
        max-width: 544px;
    }
    .tab-select__li{
       text-align: center;
       min-width: 272px;
       max-width: 272px;
    }

    .landing-vivagym-form__container{
        min-width: 492px;
        max-width: 492px;
    }

    .landing-vivagym-form__input-container{
        display: flex;
        justify-content: center;
        width: 100%;
    }
    .landing-vivagym-form__input-wrapper{
        width: 412px;
        margin-bottom: 0;
    }
    .landing-vivagym-clientes__title-container{
        min-width: 30.75rem;
        max-width: 30.75rem;
    }
    .landing-vivagym-clientes__title{
        padding: 0 1rem;
    }

    .landing-vivagym-clientes__title-jump{
        display: block;
    }

    .landing-vivagym-clientes__heading{
        min-width: 30.75rem;
        max-width: 30.75rem;
    }

    .landing-vivagym-clientes-form__container{
        min-width: 30.75rem;
        max-width: 30.75rem;
        padding: var(--size-space-32, 2rem) 2.6875rem;
    }

    .contenedor-dni{
        width: 100%;
    }

    .landing-vivagym-form-clientes__acepto-condiciones .input-checkbox-wrapper > label{
        width: 23rem;
    }

    .landing-vivagym-form-clientes__btn-enviar-solicitud{
        width: 20.5rem;
    }

    #check-politica-privacidad > div > label{
        gap: 16px;
    }

    .landing-vivagym-form-clientes__factura-electronica .modal-dialog {
        width: 30.75rem;
        max-width: 30.75rem;
    }

    .landing-vivagym-form-clientes__factura-electronica .modal-topMiddle-top-imgContent {
        padding: 0 1rem 1rem;
    }

    .landing-vivagym-form-clientes__factura-electronica .modal-topMiddle-top {
        padding-bottom: 0;
    }
    .landing-vivagym-form-clientes__factura-electronica .modal-topMiddle-middle-inputText {
        width: 25.75rem;
    }
    .landing-vivagym-form-clientes__factura-electronica .modal-topMiddle-middle-inputText{
        padding: 0.5rem 0rem 0;
    }

    .landing-vivagym-form-clientes__factura-electronica .landing-vivagym-form-clientes__modal-factura-input {
        display: flex;
        justify-content: center;
    }

    .landing-vivagym-form-clientes__factura-electronica .modal-bottom {
        padding: 1rem 0 2rem;
    }

    .landing-vivagym-form-clientes__factura-electronica .modal-bottom-buttonMain {
        width: 20.5rem;
        max-width: 20.5rem;
    }
    .landing-vivagym-form-clientes__modal-base .modal-dialog{
        min-width: 30.75rem;
        max-width: 30.75rem;
    }

    .landing-vivagym-form-clientes__modal-base .titulo-modal, .texto-modal{
        padding: 0 1.5rem;
    }
}

@media(min-width: 768px){

    .tab-select__container{
        min-width: 736px;
        max-width: 736px;
    }
    .tab-select__li{
       text-align: center;
       min-width: 368px;
       max-width: 368px;
    }

    .landing-vivagym-form__container{
        min-width: 600px;
        max-width: 600px;
    }

    .landing-vivagym-clientes__title-container{
        min-width: 42rem;
        max-width: 42rem;
    }
    .landing-vivagym-clientes__heading{
        min-width: 42rem;
        max-width: 42rem;
    }

    .landing-vivagym-clientes-form__container{
        min-width: 42rem;
        max-width: 42rem;
        padding: var(--size-space-24, 1.5rem) 2.125rem;
    }
    .contenedor-dni , .contenedor-inputs{
        display: flex;
        gap: 24px;
    }

    .landing-vivagym-form-clientes__input-wrapper{
        width: 18.125rem;
        margin-bottom: 1.5rem;
    }

    .landing-vivagym-form-clientes__hint{
        margin-bottom: 0;
    }

    .landing-vivagym-form-clientes__input-wrapper .input-text-wrapper , .input-select-wrapper{
        margin-bottom: 0.25rem;
    }

    .landing-vivagym-clientes-form{
        padding: var(--size-space-64, 4rem) var(--768-991-page-margin, 3rem) var(--size-space-20, 1.25rem) var(--768-991-page-margin, 3rem);
    }

    .landing-vivagym-form-clientes__acepto-condiciones .input-checkbox-wrapper > label{
        width: 37.75rem;
    }

    .landing-vivagym-form-clientes__btn-enviar-solicitud{
        width: 17.3125rem;
        padding: var(--border-radius-none, 0) var(--size-space-32, 32px);
    }

    .landing-vivagym-form-clientes__factura-electronica .modal-dialog {
        width: 34.75rem;
        max-width: 34.75rem;
    }

    .landing-vivagym-form-clientes__modal-base .modal-dialog{
        min-width: 34.75rem;
        max-width: 34.75rem;
    }
}

@media(min-width: 992px){
   .tab-select{
    	padding-top: 40px;
	}

    .tab-select__container{
        min-width: 788px;
        max-width: 788px;
    }
    .tab-select__li{
       text-align: center;
       min-width: 394px;
       max-width: 394px;
    }
    .landing-vivagym-form__description{
        margin-bottom: 32px;
    }
    .landing-vivagym-form__buttons{
      flex-direction: row-reverse;
    }
    .landing-vivagym-form__llamame,
    .landing-vivagym-form__contratar{
        padding: var(--border-radius-none, 0) var(--size-space-20, 20px);
        width: 200px;
    }

    .landing-vivagym-clientes__title-container{
        min-width: 62.25rem;
        max-width: 62.25rem;
    }
    .landing-vivagym-clientes__heading{
        min-width: 51.625rem;
        max-width: 51.625rem;
        flex-direction: row;
        gap: var(--size-space-24, 1.5rem);
    }
    .landing-vivagym-clientes__experience{
        flex-direction: column;
        margin-bottom: 0rem;
        height: fit-content;
    }

    .landing-vivagym-clientes__experience-title{
        margin-bottom: var(--size-space-8, 0.5rem);
    }

    .landing-vivagym-clientes__experience-description-wrapper{
        padding: var(--size-space-0, 0) var(--size-space-20, 1.25rem) 3.3rem var(--size-space-20, 1.25rem);
    }
    .landing-vivagym-clientes__experience-picto{
        padding: var(--size-space-20, 1.25rem) var(--size-space-20, 1.25rem) var(--size-space-0, 0) var(--size-space-20, 1.25rem);
    }

    .landing-vivagym-clientes__requirements{
        min-width: 30.375rem;
        max-width: 30.375rem;
    }

    .landing-vivagym-clientes__title-jump{
        display: inline-block;
    }

    .landing-vivagym-clientes-form{
        padding: var(--size-space-48, 3rem) var(--992-1199-page-margin, 5.125rem) var(--size-space-32, 2rem) var(--992-1199-page-margin, 5.125rem);
    }

    .landing-vivagym-clientes-form__container{
        min-width: 51.75rem;
        max-width: 51.75rem;
        padding: var(--size-space-24, 1.5rem) var(--size-space-48, 3rem);

    }

    .landing-vivagym-form-clientes__input-wrapper{
        width: 22.125rem;
    }

    .landing-vivagym-form-clientes__acepto-condiciones .input-checkbox-wrapper > label{
        width: 45rem;
    }

    .landing-vivagym-form-clientes__factura-electronica .modal-dialog {
        width: 34rem;
        max-width: 34rem;
    }

    .landing-vivagym-form-clientes__modal-base .modal-dialog{
        min-width: 34rem;
        max-width: 34rem;
    }

}

@media(min-width: 1200px){

    .tab-select__container{
        min-width: 996px;
        max-width: 996px;
    }
    .tab-select__li{
       text-align: center;
       min-width: 498px;
       max-width: 498px;
    }

    .landing-vivagym-clientes__heading{
        min-width: 51.625rem;
        max-width: 51.625rem;
        flex-direction: row;
        gap: var(--size-space-24, 1.5rem);
    }

    .landing-vivagym-clientes-form__container{
        min-width: 51.625rem;
        max-width: 51.625rem;
        padding: var(--size-space-24, 1.5rem) 3.8125rem;
    }
     .landing-vivagym-form-clientes__input-wrapper{
        width: 22.25rem;
    }

    .landing-vivagym-form-clientes__factura-electronica .modal-dialog {
        width: 41rem;
        max-width: 41rem;
    }

    .landing-vivagym-form-clientes__modal-base .modal-dialog{
        min-width: 41rem;
        max-width: 41rem;
    }
}

@media(min-width: 1920px){

    .tab-select__container{
        min-width: 1716px;
        max-width: 1716px;
    }
    .tab-select__li{
       text-align: center;
       min-width: 858px;
       max-width: 858px;
    }
    .landing-vivagym-clientes__heading{
        min-width: 66rem;
        max-width: 66rem;
        flex-direction: row;
    }
    .landing-vivagym-clientes__requirements{
        min-width: 39.0625rem;
        max-width: 39.0625rem;
    }

    .landing-vivagym-clientes__experience-description-wrapper{
        padding: var(--size-space-0, 0) 1rem 5rem 1rem;
    }

    .landing-vivagym-clientes-form__container{
        min-width: 66rem;
        max-width: 66rem;
        padding: var(--size-space-24, 1.5rem) 6.75rem;

    }

     .landing-vivagym-form-clientes__input-wrapper{
        width: 25.5rem;
    }

    .landing-vivagym-form-clientes__acepto-condiciones .input-checkbox-wrapper > label{
        width: 52.5rem;
    }

    .landing-vivagym-form-clientes__factura-electronica .modal-dialog {
        width: 39rem;
        max-width: 39rem;
    }

    .landing-vivagym-form-clientes__modal-base .modal-dialog{
        min-width: 39rem;
        max-width: 39rem;
    }
}